Bug 302101 - Following the compiz-0.5.2-12.6b86f3.fc8 update decorations no longer work
Following the compiz-0.5.2-12.6b86f3.fc8 update decorations no longer work
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
rawhide
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Kristian Høgsberg
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-23 05:10 EDT by David Nielsen
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-26 18:09:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Nielsen 2007-09-23 05:10:33 EDT
Description of problem:
When I enable compiz the windows decorations are no longer loaded and as such
the windows cannot be moved around. This started happening around the time of
the compiz-0.5.2-12.6b86f3.fc8 update.

Version-Release number of selected component (if applicable):
compiz-0.5.2-11.0ec3ec.fc8
compiz-0.5.2-12.6b86f3.fc8
compiz-gnome-0.5.2-11.0ec3ec.fc8
compiz-fusion-0.5.2-7.09b700.fc8
compiz-fusion-gnome-0.5.2-7.09b700.fc8
compiz-fusion-extras-0.5.2-6.6871d0.fc8
compiz-fusion-extras-gnome-0.5.2-6.6871d0.fc8

How reproducible:
100%

Steps to Reproduce:
1. upgrade
2. enable compiz
  
Actual results:
no window decorations

Expected results:
window decorations correctly loaded

Additional info:
da-DK.UTF-8
Comment 1 Joachim Frieben 2007-09-26 17:46:29 EDT
Are all packages mentioned above installed simultaneously [which can
happen after an unclean update]? This might explain your problems.
In my case, decorations are working but the theming ability has been
lost.
Comment 2 David Nielsen 2007-09-26 18:09:09 EDT
Well I cleaned out the settings and updated to the lastest fusion rpms,
following that the problem all but went away. Strange, I think it's safe to
blame my setup, closing as WORKSFORME
Comment 3 Joachim Frieben 2007-09-27 02:09:52 EDT
If I understand correctly, the problem persists, right? So, how about
checking your .xsession-errors file which is likely to contain some
hints in case the decorator fails?

Note You need to log in before you can comment on or make changes to this bug.